VHQLabs


RedMiner Droid

Android application for RedMine

Features

NB! App supports Redmine >= 1.0.5. Redmine 1.1 Highly recommended.
NB! If you used previous versions, you may need manually (via Settings->Applications) uninstall application, before using new version
Please, contact us if you have any problems - info@vhqlabs.com

More screenshots